/*
	Name: Jota Navas - Amar de Nuevo
	Date: March 2016
	Description: Jota Navas Website
	Versión: 1.1
	Author: Héctor Navas
	Author URI: http://www.navas.ec	
*/


/* apply a natural box layout model to all elements */
/* http://paulirish.com/2012/box-sizing-border-box-ftw/ */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.chromeframe {position: absolute; top: 0;}

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: red;}
a:hover {color: red;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #03bfd7; color: #fff; text-shadow: none;}
::selection {background: #03bfd7; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'Ostrich-SansMedium';
    src: url('../fonts/ostrich-regular-webfont.eot');
    src: url('../fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-regular-webfont.woff') format('woff'),
         url('../fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-regular-webfont.svg#Ostrich-SansMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ostrich-SansBlack';
    src: url('../fonts/ostrich-black-webfont.eot');
    src: url('../fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-black-webfont.woff') format('woff'),
         url('../fonts/ostrich-black-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-black-webfont.svg#Ostrich-SansBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	width: 100%;
	height: 100%;
	display: table;
	position: absolute;
	background: #000;
}

.ie7 body{
	overflow:hidden;
}

#wrapper {
	width: 100%;
	height: 100%;
	display: table-cell;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

#container {
	width: 480px;
	float: right;
	display: block;
	position: relative;
}

#container > header {
	padding: 0 30px 30px 30px;
	position: relative;
	display: block;
	text-shadow: 0px;
}

#container > header h1 {
	width: 100%;
	height: 300px;
	background: transparent url(../img/logo-jota-navas.png) no-repeat;
	position: relative;
	color: transparent !important;
    padding: 0px 0px 5px 0px;
    text-shadow: 0px;
}

#container > #jl-soundcloud {
	padding: 0 30px 50px 30px;
	position: relative;
	display: block;
}

#container > #jota-spotify-song {
	padding: 0 0 50px 0;
	position: relative;
	display: block;
}

#container > #follow-sm{
	position: relative;
	display: block;
	margin: 0;
	padding: 40px 0 10px 0;
	line-height: 9px !important;
}

#container > #social-media{
	height: 80px;
	display: block;
	position: relative;
	padding: 0 60px;
}

#container > #social-media div {
	width: 80px;
	height: 80px;
	display: table;
	color: white;
	font-family: 'Ostrich-SansBlack', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	margin: 0px 10px 0px 0px;
	float: left;
	background: red;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-o-box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-webkit-transition:all 0.5s ease-out;		/* Chrome y Safari */
	-o-transition:all 0.5s ease-out;			/* Opera */
	-moz-transition:all 0.5s ease-out;			/* Mozilla Firefox */
	-ms-transition:all 0.5s ease-out;			/* Internet Explorer */
	transition:all 0.5s ease-out;				/* W3C */
}

#container > #social-media div:hover {
	background: white;
}

#container > #social-media div a {
	width: 80px;
	height: 80px;
	display: table-cell;
	vertical-align: middle;
	color: white;
	text-decoration: none;
	-webkit-transition:all 0.5s ease-out;		/* Chrome y Safari */
	-o-transition:all 0.5s ease-out;			/* Opera */
	-moz-transition:all 0.5s ease-out;			/* Mozilla Firefox */
	-ms-transition:all 0.5s ease-out;			/* Internet Explorer */
	transition:all 0.5s ease-out;				/* W3C */
}

#container > #social-media div a:hover {
	color: red;
}

footer {
	width: 100%;
	color: white;
	display: block;
	position: fixed;
	background: rgba(0,0,0,0.7);
	font-family: 'Lucida Grande', sans-serif;
	text-align: right;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	bottom: 0;
	left: 0;
	padding: 10px 30px 10px 30px;
}

footer > #jota-contact {
	display: block;
	float: left;
	font-family: 'Lucida Grande', sans-serif;
	font-size: 1em;
	text-align: left;
}

footer > #jota-contact span {
	color: red;
}

footer a {
	color: red;
	text-decoration: none;
}

footer a:hover {
	color: white;
}

.jota-slideshow,
.jota-slideshow:after {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

.jota-slideshow:after { 
    content: '';
    background: transparent url(../img/pattern.png) repeat top left; 
}

.jota-slideshow li span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: transparent;
	background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 33s linear 0s infinite;
    -moz-animation: imageAnimation 33s linear 0s infinite;
    -o-animation: imageAnimation 33s linear 0s infinite;
    -ms-animation: imageAnimation 33s linear 0s infinite;
    animation: imageAnimation 33s linear 0s infinite;
}

.jota-slideshow li:nth-child(1) span { 
    background-image: url(../img/jota-navas-01.jpg);
}

.jota-slideshow li:nth-child(2) span { 
    background-image: url(../img/jota-navas-02.jpg);
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s; 
}
.jota-slideshow li:nth-child(3) span { 
    background-image: url(../img/jota-navas-03.jpg);
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s; 
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    25% { opacity: 1 }
    33% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    25% { opacity: 1 }
    33% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    25% { opacity: 1 }
    33% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    25% { opacity: 1 }
    33% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    25% { opacity: 1 }
    33% { opacity: 0 }
    100% { opacity: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {
body {
	-webkit-text-size-adjust: 80%;
	-moz-text-size-adjust: 80%;
	-ms-text-size-adjust: 80%;
	text-size-adjust: 80%;
}
		
}